/* ---------------------------
        全体
----------------------------*/

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}

/* ------------------------------
コンテンツ
------------------------------ */
#code-contents {
	width: 852px;
	overflow:hidden;
}

#code-nav{
text-align:left;
}

#code-nav ul li{
list-style-type:none;
}

.code-nav{
text-align:left;
margin-bottom:5px;
}

/* ------------------------------
ページャー
------------------------------ */

li.code-nav1{
float:left;
margin:0 10px 10px 0;
border-bottom:solid 1px #000;
padding:5px 2px;
color:#000;
font-weight:bold;
}

li.code-nav2 a{
float:left;
margin:0 10px 10px 0;
border:1px solid #000;
padding:5px 8px;
color:#000;
font-weight:bold;
text-decoration:none;
}

li.code-nav2 a:hover{
border:1px solid #cc0033;
color:#cc0033;
}

/* ------------------------------
タイトル
------------------------------ */
#code-contents h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-left-color: #ccc;
	margin:0;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
}

/* ------------------------------
左の画像
------------------------------ */

.code-contents-left{
	float: left;
	width: 400px;
	margin-bottom:30px;
}

/* ------------------------------
右側コンテンツ
------------------------------ */

.code-contents-right {
	width: 430px;
	float: right;
	border: 1px solid #CCC;
	margin:0 0 30px 0;
}

/* ------------------------------
コメント
------------------------------ */
.code-contents-right h3 {
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.code-contents-right-inner{
	height:290px;
	overflow:auto;
}

.code-contents-right-inner p{
	font-size: 14px;
	line-height:1.5;
	padding:0 5px 0 15px;
	margin:0;
}

/* ------------------------------
使用したアイテム
------------------------------ */

.code-contents-right h3 {
	font-size: 16px;
	border-bottom:solid 1px #ccc;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

/* ------------------------------
サムネイル画像
------------------------------ */

.item ul{
margin:0 0 20px 10px;
padding:0;
}

.item ul li{
width:140px;
height:130px;
list-style-type:none;
float:left;
margin:0;
}

.item ul li p{
font-size: 12px;
padding:0 7px 0 0;
margin:0;
}

.item span{
	color:red;
}

ul.code_sns {
border-top:1px solid #cccccc;
clear:both;
}

ul.code_sns li{
float:left;
margin-top:8px;
margin-bottom:8px;
list-style-type:none;
}

li.sns01{
margin-left:30px;
}

li.sns02{
margin-left:-35px;
}

li.sns03{
margin-left:-25px;
margin-right:20px;
}
.both{
clear:both;
}